#Wed Dec 17 19:30:01 UTC 2025
schema=fire-spread-forecast_ok-stone-wall_20251217_073700
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
